﻿html>body {font-size: 12px;}
body {background-color: #fff; font-family: verdana, arial, sans-serif; font-size: 12px; margin: 0px; padding: 0px; text-align: center;}
h1 {color: #2C3D47; font-size: 125%; margin: 10px 0px 5px 0px;}
h2 {color: #2C3D47; font-size: 115%; margin: 5px 0px 5px 0px;}
h3 {color: #2C3D47; font-size: 110%; margin: 10px 0px 5px 0px;}
h4, h5 {color: #2C3D47; font-size: 105%; margin: 10px 0px 5px 0px;}
p {margin: 3px 0px;}
img {border-style: none;}
table {margin: 0px; font-family: verdana, arial, sans-serif; font-size: 12px;}
a, a:link, a:visited {color: #0037A5;}
a:hover {color: #039ED9; text-decoration: none;}
ul {margin-left: 10px; padding-left: 10px;}
hr {padding: 0px; background-color: #FFF; border: none; border-bottom: solid 1px #ccc; height: 0px;}
.pageBox {padding: 10px; text-align: left;}
ul.mainMenu {list-style-type: none; margin: 5px 0 0 0; padding-left: 0;}
.mainMenu li {display: block; float: left; margin-right: 1px; font-size: 14px; text-align: center;}
.mainMenu a {text-decoration: none; color: #000;}
.tableSimple {border: solid 1px #ccc; margin-bottom: 10px; position: relative; background-color: #FDFDFF;}
.tableSimple input, .tableSimple textarea, .tableSimple select {width: 270px; height: 25px; padding: 3px; box-sizing: border-box;}
.tableSimple textarea {height: 60px;}
.tableDetails {border: solid 1px #ccc; border-bottom: none; text-align: right;}
.al {width: 100%;}
.tableDetails td {padding: 4px 6px; border-bottom: solid 1px #ccc;}
.tableDetails table td {padding: 4px 6px; border: none;}
.tableDetails td.pr {width: 70px;}
.tableDetails tr.red td {color: #000; background-color: #FEE;}
.tableDetails tr.green td {color: #000; background-color: #EFE;}
.tableDetails tr.nthrow td {color: #000; background-color: #F4FAFF;}
.tableDetails th {padding: 4px; background-color: #F8F8F8; border-bottom: solid 1px #ccc; border-top: solid 1px #ccc;}
.btnLike, a.btnLike {background-color: #025CB9; border: none; color: #FFF; cursor: pointer; font-size: 14px; font-weight: bold; width: auto!important; display: inline-block; box-sizing: border-box; padding: 5px 10px!important; transition: 0.2s linear background-color; border-radius: 3px;}
.btnLike:hover {background-color: #039ED9;}
.SelectedRow {background-color: #FAFAD2 !important;}
.AspNet-GridView-Selected {background-color: #FAFAD2 !important;}
.toLeft {float: left;}
.toRight {float: right;}
.clear {clear: both;}
.red {color: #B00;}
em.red {font-weight: bold; font-style: normal;}
em.green {font-weight: bold; color: #080; font-style: normal;}
.blue {color: #44A;}
.chk input {width: auto; height: auto; padding: 0;}
label.fol {width: 70px; display: block; float: left; line-height: 1.6em;}
#pnlAirticket {position: relative; top: 0px; left: 0px; width: 740px;}
#lblInfo {color: #080; font-weight: bold; display: block; margin-bottom: 10px;}
#lblInfo.err {color: #F00;}
.nd {display: none;}
.tf {background-color: #D0E0FA!important;}
.ti {background-color: #D0F0DA!important;}
.tr {background-color: #F0E0FA!important;}
.ty {background-color: #FFF0FA!important;}
.tm {background-color: #EFFFA0!important;}
.legend {width: 160px; float: right; text-align: right;}
.legend span {display: inline-block; width: 10px; height: 10px; border-radius: 50%;}
#chkPersistLogin {width: auto;}
.invoiceText {text-align: left;}
td.invoiceText {line-height: 1.59em;}
.AspNet-GridView-Alternate {background-color: #FCFCFC;}
.AspNet-GridView-Bottom {margin-bottom: 10px; position: relative; padding: 2px;}
.AspNet-GridView-Bottom span {margin-right: 2px; font-weight: bold;}
.AspNet-GridView-Bottom a {margin-right: 2px;}
.posRel {position: relative;}
table.tableSimple div#pnlCustomersType {position: absolute; top: 0px; left: 410px; border: solid 1px #E6E2D8; background-color: #FFF; width: 140px; height: 120px;}
table.tableSimple div#pnlCustomersType table input {width: auto; height: auto;}
table.tableSimple div#pnlCustomersType.ct2 {left: 755px;}
table.cal {border: solid 1px #EEE;}
table.cal td {border: none;}
table.cal td a {padding: 4px; display: block; border-radius: 15px;}
table.cal td a:hover {background-color: #EEE;}
table.cal table.ts {background-color: #EEE;}
table.cal td.sds a {background-color: #4A4; text-decoration: none;}
.tableSimple select#ddlPayWay {width: 60px;}
table.cal td.tds a {background-color: #EEE;}

.success, .warning, .error {padding: 10px; border-radius: 2px; box-sizing: border-box; margin: 5px 0; display: inline-block;}
.success {border: solid 1px #85BB24; background: #EFF7E2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAXCAYAAAAyet74AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEDSURBVHjadJLPBkJBFIcriYhW0QNERKu41LK0atsbRLuU6BHSLq2iVfcBeoCIiNSmSBEpWkWbWkVE9DvMcIxfh+8ycz/nz8wEu7NUgEQTtEEcTEArTKQqGKh1TT6hP6IbFSYeyN6RiX0wV+sraLAe36AEsiAi2WSPibQFV5SzSoAP2IGv/SE95sAQPMAZrMAG7EFGiyPgmSw6RBrr0gUlSba8kqVaVIYJOZnuZKgPu5m0s77YgbSY1M2bmOthbBRJ2SUTK44kJadMLDviGjxdMWtuhPanRY/0t2Vigogv9iieROwB3/63GX3zWnR45rF0wC2srknuvG4OPQZOYGEI/AQYAN/9NKPfXNYrAAAAAElFTkSuQmCC) 10px 6px no-repeat;}
.warning {border: solid 1px #F4A138; background: #FFF1DF url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAWCAYAAAA1vze2AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFfSURBVHjaYvyy0IKBSMAGxC1ArAjEZUB8n1iNLAzEgyIgLoWyVYDYBIj/EqORiUgLpIG4GolvAMThxLqOWEu6gJiHCDGyLbEB4igifIcTMBKIeGYgPgMNHmzgFxBrA/EdSnwSjmbBIyA+gpbiJlASXDzQcIeBv9AUZQvE+5DEvYHYlVxLqqHhjhx0r6HsF1gSATOplqhA8wW+uGJAS9JppFoyARre2IKQAUfSBZUGQsRa4goNZ2J8gAyEoBYRtIQZLbLRASeU5schn4YtuTMRowgtyRLKV+34LMHpXSyW4CtOPNCDm4mYiEMCOUAcCMS6BNShJBxYsWIALT6YCWj+CMVyRBRZlUDcgeyTdiIsAJVTqkAsj5bjCWZmJmj4eRChiRmaupiRUhkDgWKpHRZc5wmkKHTfvANiCSLVg8o7bSYSNMBSFynqQb7mB9Xx/kBcQWRkkgK+APECID4FEGAAlmQ0elj8sBoAAAAASUVORK5CYII=) 10px 6px no-repeat;}
.error {border: solid 1px #D00F0F; background: #F6D8D8 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAESSURBVHjaYrzAz88ABOpA3ALEKUD8kQE/8AZiJyAuBnFYoJoPALEEEEsDsSceQ0Ca1wExGxBzAnEWE5DogmoGAUsg3g7EPAQ0g0AmSD0T1NmXkRSCDNmFZogHmmYQKADi4yADXgOxMx5DQJo3YtE8EcRgggrgMuQwPs3IBuAyxABNczGyZnQDkA25gyUQK4G4D12QCYtCMyCWwxELnIQM8MYS2jBgAw1YTlwGYIuqViC+hmbIdmRDmJA0o4d2DRQ7oBlij2wIEw6b66G2IwcsuiFbQIaADAhB8xdIcxOa/19gMQSUTlRABmQB8XqoYBMWzeiG3ATi70DsD0ozjNDszAb1yiYGwgCU8RRB+QDEAQgwAOfBO2cgUgtXAAAAAElFTkSuQmCC) 10px 10px no-repeat;}
.success p, .warning p, .error p {margin: 0; color: #000; font-size: 12px; margin-left: 20px; line-height: 14px;}
.warning p {margin-left: 30px;}
.hidden {display: none;}

table.cal {border: solid 1px #d3d3d3;}
table.cal td {border: none;}
table.cal td a {padding: 5px; display: block; border-radius: 20px;}
table.cal td a:hover {background-color: #d3d3d3;}
table.cal td.sds a {background-color: #025CB9; text-decoration: none;}
table.cal td.tds a {background-color: #d3d3d3;}

#loading {width: 100%; height: 100%; background: #CCC; background: rgba(255, 255, 255, 0.7); position: fixed; top: 0; left: 0; z-index: 1000; display: none;}
#loading table {width: 100%; height: 100%;}
#loading td {text-align: center; vertical-align: middle;}
.wait {margin: auto; width: 100px; text-align: center;}
.wait div {width: 20px; height: 20px; display: inline-block; -webkit-animation: bdelay 1.4s infinite ease-in-out both; animation: bdelay 1.4s infinite ease-in-out both;}
.wait .b1 {-webkit-animation-delay: -0.32s; animation-delay: -0.32s; background-color: #039ED9;}
.wait .b2 {-webkit-animation-delay: -0.16s; animation-delay: -0.16s; background-color: #0171C3;}
.wait .b3 {background-color: #025CB9;}

@-webkit-keyframes bdelay { 0%, 80%, 100% { -webkit-transform: scale(0) } 40% { -webkit-transform: scale(1.0) } }
@keyframes bdelay { 0%, 80%, 100% { -webkit-transform: scale(0); transform: scale(0); } 40% { -webkit-transform: scale(1.0); transform: scale(1.0); } }
